Page MenuHomePhabricator

Existing MediaWiki: messages page appear empty in NWE
Closed, ResolvedPublic

Description

  1. Open a MW: namespace message page that hasn't been overridden locally
  2. Load it in the 2010 editor, observe that the default message value is pre-populated
  3. Load it in the 2017 editor, observe that the page is empty.

Event Timeline

Esanders created this task.Jul 2 2020, 8:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 2 2020, 8:17 PM

Change 609237 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] NWE: Pre-populate editor when editing system messages

https://gerrit.wikimedia.org/r/609237

matmarex moved this task from To Triage to Triaged on the VisualEditor board.Jul 3 2020, 2:26 AM

Change 609237 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] NWE: Pre-populate editor when editing system messages

https://gerrit.wikimedia.org/r/609237

Esanders renamed this task from Existing MediaWiki: message page appear empty in NWE to Existing MediaWiki: messages page appear empty in NWE.Jul 3 2020, 11:13 AM
ppelberg closed this task as Resolved.Jul 9 2020, 2:38 AM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 9 2020, 2:38 AM